<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Cool Stuff</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

	<!-- Stylesheets -->
	<link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link rel="stylesheet" href="css/bootstrap.css" />
	<link rel="stylesheet" href="css/style.css" />
	
	<!-- Scripts -->
	<script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
	<script type="text/javascript" src="http://s.sharethis.com/loader.js"></script>

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<div class="container">
		
		<header class="row">

			<div class="span12">

				<div class="identity">
					<a href="index.html" class="logo">Cool Stuff</a>
					<b>...</b>
					<p>Responsive blog / magazine</p>
				</div>

			</div> <!-- /.span12 [identity] -->

			<div class="span12 nav-box">

				<nav class="span9 main-menu">
					
					<input type="checkbox" id="dropdown-menu" class="custom-dropdown">
					<label for="dropdown-menu">Menu <b></b></label>

					<ul>
						<li>
							<a href="index.html">Home</a>
							<ul>
								<li>
									<a href="home2.html">Home timeline</a>
								</li>
								<li>
									<a href="home3.html">Home masonry</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="services.html">Pages</a>
							<ul>
								<li>
									<a href="left_sidebar.html">Left sidebar</a>
								</li>
								<li>
									<a href="right_sidebar.html">Right sidebar</a>
								</li>
								<li>
									<a href="error.html">Error 404</a>
								</li>
								<li>
									<a href="members.html">Members</a>
								</li>
								<li>
									<a href="events.html">Events</a>
								</li>
								<li>
									<a href="single_event.html">Events description</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li class="active-menu-link">
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</uli>
				</nav> <!-- /.span8 [main-menu] -->

				<form action="#" class="span3 search-nav">
					<p>

						<input type="submit" value="search">
						<input type="text" placeholder="Search">
						
					</p>
				</form>
				
			</div> <!-- /.span12 [nav-box] -->
		</header> <!-- /.row -->
		
		<div role="main">
			<div class="row">

				<section class="bredcrumbs">

					<nav class="span12 path">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li class="path-active">Blog post</li>
						</ul>
					</nav>

				</section> <!-- /.row [breadcrumbs] -->

				<section class="span9">
				
					<article class="element-box">

						<header class="element-top-bar clearfix">
							<a href="" class="user-info fl">Kevin Doe</a>
							<b class="time-info fr">7:30 PM  &nbsp;|&nbsp; 21 mar</b>
						</header>

						<h2>
							<a href="blog_post.html">
								Mauris malesuada blandit sagittis orbi pulvinar nisl a velit iaculis at commodo massa volutpat. 
							</a>
						</h2>

						<figure>
							<a href="http://placehold.it/1200x800" class="show-image" title="This is image caption">
								<img src="http://placehold.it/1170x800" alt="image">
								<b class="zoom-icon"></b>
							</a>
						</figure>

						<div class="social-post-bar">

							<div class="share-this">
								<span class='st_facebook_hcount' displayText='Facebook'></span>
								<span class='st_twitter_hcount' displayText='Tweet'></span>
								<span class='st_linkedin_hcount' displayText='LinkedIn'></span>
								<span class='st_pinterest_hcount' displayText='Pinterest'></span>
								<span class='st_email_hcount' displayText='Email'></span>
							</div>
							<ul>
								<li>
									<a href="#" class="twitter">twitter</a>
								</li>
								<li>
									<a href="#" class="facebook">facebook</a>
								</li>
								<li>
									<a href="#" class="flickr">flickr</a>
								</li>
							</ul>
						</div>

						<p>
							Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet. In quis nisl eget nibh condimentum auctor id ut dolor. Integer sit amet neque magna. Nulla erat risus, luctus vitae tempor quis, ultricies nec mi. Praesent a egestas mi. Aenean turpis tellus, auctor eget rhoncus quis, aliquam vitae libero. Suspendisse id ante ante. Nunc sodales vulputate metus, vitae pellentesque lorem adipiscing at. Nullam auctor erat non diam eleifend eget porttitor metus sollicitudin. Vivamus posuere augue id eros commodo sodales. Aenean rhoncus sem id justo bibendum cursus. Morbi tincidunt massa eget libero bibendum vehicula at et orci. Ut placerat, purus eu rhoncus pulvinar, nunc sapien porttitor risus, eu volutpat velit eros ut odio. Duis volutpat urna in metus vestibulum auctor. Morbi elementum dictum purus.
						</p>
						<p>
							Etiam in velit quis lectus vehicula ultrices id vel sem. In tincidunt nulla condimentum augue fermentum accumsan. Morbi non est odio. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi id neque vel mauris blandit cursus. Etiam accumsan volutpat gravida. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Nam luctus tincidunt felis quis ultricies. Proin ut sem vel nulla semper consectetur quis in erat. Nunc dapibus nisi eu velit tristique at suscipit libero venenatis. Nunc condimentum justo et dui vestibulum consectetur.
						</p>

						<footer class="element-bottom-bar">
							<ul>
								<li>
									<a href="#" class="comment-icon"><b>3</b> Comments</a>
								</li>
								<li>
									<a href="#">Design</a>
								</li>
								<li>
									<a href="#" class="link-icon">Permalink</a>
								</li>
							</ul>			
						</footer>

					</article> <!-- /.element-box [image]-->

					<div class="element-box comment-box">
						
						<h2>Add comment</h2>

						<form action="#" class="comment-form row-fluid" data-validate="parsley">

							<p>
								<label for="name" class="span2">Name</label>
								<input type="text" name="name" class="span10" data-required="true">
							</p>

							<p>
								<label for="email" class="span2">E-mail</label>
								<input type="email" name="email" class="span10" data-required="true" data-type="email">
							</p>

							<p>
								<label for="site" class="span2">Web-site</label>
								<input type="text" name="site" class="span10" data-trigger="keyup" data-type="url">
							</p>

							<p>
								<label for="mess" class="span2">Message</label>
								<textarea name="mess" class="span10" data-trigger="keyup" data-rangelength="[20,1000]"></textarea>
							</p>
							<p>
								<input type="submit" value="send" class="button button-load large-button offset2 span4">
							</p>
						</form>

						<h2> 15 Comments</h2>

						<ul class="comment-items">
							<li class="row-fluid">

								<figure class="span1 user-avatar">
									<a href="#">
										<img src="http://placehold.it/60x60" alt="user photo">
									</a>
								</figure>
								<div class="span10 comment-info">
									<h3>
										<a href="#">John Doe</a>
									</h3>
									<p>
										Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet.
									</p>

									<div>
										<a href="#" class="reply">&#8630; Reply</a>
										<b>21 Mar</b>
										<b class="time-info">17:30 PM</b>
									</div>

								</div>

								<ul>

									<li>
										<figure class="span1 user-avatar">
											<a href="#">
												<img src="http://placehold.it/60x60" alt="user photo">
											</a>
										</figure>
										<div class="span10 comment-info">
											<h3>
												<a href="#">John Doe</a>
											</h3>
											<p>
												Sed a risus ac massa malesuada accumsan a nec leo. Quisque tempor felis feugiat lorem ornare laoreet.
											</p>

											<div>
												<a href="#" class="reply">&#8630; Reply</a>
												<b>24 Feb</b>
												<b class="time-info">17:30 PM</b>
											</div>
										</div>
									</li>
								</ul>
								
							</li>
						</ul>

					</div> <!-- /.comment-box -->

					

				</section> <!-- /.span9 [main content] -->

				<aside class="span3">
					
					<div class="sidebar-element">
						
						<h3>Category</h3>

						<ul class="category-list">
							<li class="blue-bage">
								<h3>
									<a href="#">Category 1</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="red-bage">
								<h3>
									<a href="#">Category 2</a>
								</h3>
								<p>Category description</p>
							</li>
							<li class="green-bage">
								<h3>
									<a href="#">Category 3</a>
								</h3>
								<p>Category description</p>
							</li>
						</ul>
					</div> <!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<form action="#" class="search-form">
							<p>
								<input type="submit" value="search" class="search-button">
								<input type="text" placeholder="Search">
							</p>
						</form>

					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div id="calendar_wrap">
							<table id="wp-calendar">
								<caption>
									<a href="#" id="prev">&lsaquo;</a>
									<span>March</span>
									<a href="#" id="next">&rsaquo;</a>
								</caption>
					
								<thead>
									<tr>
										<th scope="col" title="Monday">M</th>
										<th scope="col" title="Tuesday">T</th>
										<th scope="col" title="Wednesday">W</th>
										<th scope="col" title="Thursday">T</th>
										<th scope="col" title="Friday">F</th>
										<th scope="col" title="Saturday">S</th>
										<th scope="col" title="Sunday">S</th>
									</tr>
								</thead>

								<tbody>
									<tr>
										<td colspan="4" class="pad">&nbsp;</td><td>1</td><td>2</td><td>3</td>
									</tr>
									<tr>
										<td>4</td><td>5</td><td>6</td><td>7</td><td>8</td><td>9</td><td>10</td>
									</tr>
									<tr>
										<td>11</td><td>12</td><td>13</td><td><a href="#">14</a></td><td>15</td><td>16</td><td>17</td>
									</tr>
									<tr>
										<td>18</td><td>19</td><td><a href="#">20</a></td><td id="today"><a href="#">21</a></td><td>22</td><td>23</td><td>24</td>
									</tr>
									<tr>
										<td>25</td><td>26</td><td>27</td><td>28</td><td>29</td><td>30</td><td>31</td>
									</tr>
								</tbody>
							</table>
						</div> <!-- /.calendar_wp -->
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<div class="dropdown-box">
							
							<input type="checkbox" id="dropdown" class="custom-dropdown">
							<label for="dropdown">Archives <b></b></label>
							<ul>
								<li>
									<a href="#">Title 1</a>
								</li>
								<li>
									<a href="#">Title 2</a>
								</li>
								<li>
									<a href="#">Title 3</a>
								</li>
							</ul>

						</div>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<h3>Recent Posts</h3>

						<ul class="recent-posts">
							<li class="row-fluid">
								<figure class="span4">
									<a href="#"><img src="http://placehold.it/60x60" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="#">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="#"><img src="http://placehold.it/60x60" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="#">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							<li class="row-fluid">
								<figure class="span4">
									<a href="#"><img src="http://placehold.it/60x60" alt="image"></a>
								</figure>
								<div class="span8">
									<h4><a href="#">Vestibulum erat ipsum</a></h4>
									<p>erat ipsum pharetra nec </p>
								</div>
							</li>
							
						</ul>
						
					</div><!-- /.sidebar-element -->

					<div class="sidebar-element">
						
						<h3>Tags</h3>

						<ul class="tags">
							<li>
								<a href="#">design <b>15</b></a>
							</li>
							<li>
								<a href="#">art <b>7</b></a>
							</li>
							<li>
								<a href="#">fashion <b>16</b></a>
							</li>
							<li>
								<a href="#">photo <b>25</b></a>
							</li>
							<li>
								<a href="#">nature <b>70</b></a>
							</li>
						</ul>
						
					</div><!-- /.sidebar-element -->

				</aside> <!-- /.span3 [sidebar] -->
				
			</div> <!-- /.row -->
		
		</div> <!-- /main role -->

	</div> <!-- /.container [main] -->
	
	<footer class="main-footer">

		<div class="container">
			<div class="row">

				<nav class="footer-nav span8">
					<ul>
						<li>
							<a href="index.html">Home</a>
						</li>
						<li>
							<a href="services.html">Pages</a>
						</li>
						<li>
							<a href="categories.html">Categories</a>
						</li>
						<li>
							<a href="blog.html">Blog</a>
						</li>
						<li>
							<a href="features.html">Features</a>
						</li>
						<li>
							<a href="contact.html">Contact</a>
						</li>
					</ul>
				</nav>

				<p class="span4">
					Copyright &copy; 2013 <a href="#">redsky</a>. All rights reserved.
				</p>

			</div> <!-- ./row -->
		</div> <!-- /.container -->

	</footer>

	
	<!-- Scripts -->
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="js/mediaelement-and-player.min.js"></script>
	<script src="js/jquery.swipebox.min.js"></script>
	<script src="js/less.js"></script>
	<script src="js/parsley.js"></script>
	<script src="js/project.js"></script>

	<script type="text/javascript">stLight.options({publisher: "302ac3d0-4a26-4e61-aab1-bfaf51e641dd"});</script>
	<script>
	var options={ "service": "facebook", "timer": { "countdown": 30, "interval": 10, "enable": false}, "frictionlessShare": true, "style": "3", "publisher": "302ac3d0-4a26-4e61-aab1-bfaf51e641dd"};
	var st_service_widget = new sharethis.widgets.serviceWidget(options);
	</script>

</body>
</html>